Subject: I drink, therefore i am
From: "Jeffery M. Keller" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 20 Mar 1992 00:39:13 -0800

The Bruces' Philosophers song

Immanuel Kant was a real pissant
  Who was very rarely stable

Heidegger, Heidegger was a boozy beggar
  Who could think you under the table

David Hume could out consume
  Schopenhauer and Hegel

And Wittgenstein was a beery swine
  Who was just as schloshed as Schlegel

There's nothing Nietsche couldn't teach ya
  'Bout the raising of the wrist
Socrates, himself, was permanently pissed

John Stuart Mill, of his own free will,
  On half a pint of shandy was particularly ill

Plato, they say, could stick away
  Half a crate of whiskey every day

Aristotle, Aristotle was a bugger for the bottle
  Hobbes was fond of his dram

And Rene' Descartes was a drunken fart
  "I drink, therefore I am"

Yes, Socrates, himself, is particularly missed
  A lovely little thinker
But a bugger when he's pissed.